/*
 Theme Name:   Ignite GP Child Theme
 Theme URI:    https://ignitedigital.net.au
 Description:  Ignite Digital GP Child Theme
 Author:       Ignite Digital Solutions (Australia) Pty Ltd
 Author URI:   https://ignitedigital.net.au
 Template:     generatepress
 Version:      0.1
*/


/* WPForms custom button */
/* Submit Button */
.wpf-custom-button { background: #ff691f !important; color: #fff !important; }

.wpf-custom-button:hover {background: #ff874b !important}

/* Navigation button */
.main-navigation:not(.slideout-navigation) .main-nav li.nav-button a{
    font-size: 100%;
	color: #ff691f;
    border: 1px;
    border-style: solid;
    line-height: 34px;
    margin-top: 21px;
    border-radius: 30px;
    margin-left: 20px;
}

/* Hamburger icon size and color */
.menu-toggle:before {
    font-size: 22px;
		color: white;
}

.page-header-content #mobile-header {
	background-color: transparent;
}

/* Breadcrumb row styling */
#breadcrumb-row {
	background-color: #edeff2;
	padding: 10px 0px 10px 0px;
}
.width-1320 {
  max-width: 1320px;
  margin: 0 auto;
}

.breadcrumbs {
	font-size: 14px;
	padding: 0px 20px 0px 20px;
	margin: 0;
}

ul.breadcrumbs {
list-style: none;
padding: 0;
display: flex;
margin: 0px 20px 0px 20px;
}

ul.breadcrumbs li.separator {
margin-left: 5px;
margin-right: 5px;
}

/* Thankyou page hero */
@media only screen and (max-width: 600px) {
    .thank-you-hero h2 {
        font-size: 24px;
    }
}

/* Text Shadow for hero sections */
.h1-text-shadow {
    text-shadow: 1px 1px 1px #000000;
}
.text-shadow {
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.65);
}

.google-ads-logo img {
	width: 161px;
	height: 200px;
}

/* 
 * Product Page Header styles 
 * 
 * /

/* Google Ads hero  */
.product-page-hero h1 {
	margin-bottom: 40px;
}
.product-page-hero h2 {
	margin-bottom: 40px;
}

/* Change hero image and styles on mobile view*/
@media (max-width: 767px) {
    .page-hero.product-page-hero {
        background-image: linear-gradient(0deg, rgba(29, 35, 44, 0.5), rgba(29, 35, 44, 0.5)), url("https://ignitedigital.net.au/wp-content/uploads/2018/11/adwords-management-mob.jpg");
    }
	.product-page-hero h2 {
		font-size: 24px;
		margin-bottom: 32px;
	}
}
/* Change hero content width and image on medium devices */
@media (min-width: 768px) and (max-width: 1024px) {
	.product-page-hero {
		padding-right: 10%;
		padding-left: 10%;
		padding-bottom: 80px;
	}
    .page-hero.product-page-hero {
        background-image: linear-gradient(0deg, rgba(29, 35, 44, 0.5), rgba(29, 35, 44, 0.5)), url("https://ignitedigital.net.au/wp-content/uploads/2018/11/adwords-management-med.jpg");
    }
}

/* hero button */
.hero-button {
  background-color: #ff691f;
  border: 2px solid #ff691f;
  border-radius: 50px;
  box-sizing: border-box;
  color: #fff;
  display: inline-block;
  font-size: 16px;
  line-height: 20px;
  margin-top: 20px;
  padding: 12px 24px;
  text-decoration: none;
  text-shadow: none;
  transition-delay: 0s;
  transition-duration: .2s;
  transition-property: all;
  transition-timing-function: linear;
}
.hero-button:hover {
  -webkit-tap-highlight-color: transparent;
  background-color: transparent;
  color: #fff;
  border: 2px solid #ff874b;
}

/* Home page hero styles */
/* Titles */
@media (min-width: 767px) {
	.home-page-hero h1 {
		font-size: 44px;
		margin-bottom: 40px;
	}
	.hero-text-one {
		margin-top: 40px;
		margin-bottom: 40px;
		font-size: 24px;
	}
	.hero-text-two {
		margin-top: 30px;
		font-size: 24px;
	}
}
/* Change hero image and styles on mobile view*/
@media (max-width: 767px) {
    .page-hero.home-page-hero {
		background-image: linear-gradient(0deg, rgba(29, 35, 44, 0.45), rgba(29, 35, 44, 0.45)), url("https://ignitedigital.net.au/wp-content/uploads/2018/11/ignite-digital-solutions-bn-420.jpg");
    	}
	.hero-title {
		font-size: 18px;
	}
}
/* Change hero content width and image on medium devices */
@media (min-width: 768px) and (max-width: 1024px) {
	.home-page-hero {
		padding-right: 10%;
		padding-left: 10%;
		padding-bottom: 80px;
	}
	.home-page-hero {
		background-image: linear-gradient(0deg, rgba(29, 35, 44, 0.45), rgba(29, 35, 44, 0.45)), url("https://ignitedigital.net.au/wp-content/uploads/2018/11/ignite-digital-solutions-bn-900.jpg");
		}
	.home-page-hero h1 {
		font-size: 36px;
	}
	.hero-text-one {
		margin-top: 20px;
		margin-bottom: 20px;
		font-size: 18px;
	}
	.hero-text-two {
		margin-top: 20px;
		font-size: 18px;
	}
}

/* PPC page hero styles */
/* Titles */
.ppc-page-hero h1 {
	margin-bottom: 40px;
}
.ppc-page-hero h2 {
	margin-bottom: 40px;
}
/* Change hero image and styles on mobile view*/
@media (max-width: 767px) {
    .page-hero.ppc-page-hero {
        background-image: linear-gradient(0deg, rgba(29, 35, 44, 0.5), rgba(29, 35, 44, 0.5)), url("https://ignitedigital.net.au/wp-content/uploads/2018/11/ppc-management-mobile.jpg");
    }
	.ppc-page-hero h2 {
		font-size: 24px;
		margin-bottom: 32px;
	}
}
/* Change hero content width and image on medium devices */
@media (min-width: 768px) and (max-width: 1024px) {
	.ppc-page-hero {
		padding-right: 10%;
		padding-left: 10%;
		padding-bottom: 80px;
	}
	.page-hero.ppc-page-hero {
		background-image: linear-gradient(0deg, rgba(29, 35, 44, 0.5), rgba(29, 35, 44, 0.5)), url("https://ignitedigital.net.au/wp-content/uploads/2018/11/ppc-management-med.jpg");
	}
}

/* SEO page hero styles */
/* Titles */
.seo-page-hero h1 {
	margin-bottom: 40px;
}
.seo-page-hero h2 {
	margin-bottom: 40px;
}
/* Change hero image and styles on mobile view*/
@media (max-width: 767px) {
    .page-hero.seo-page-hero {
		background-image: linear-gradient(0deg, rgba(29, 35, 44, 0.5), rgba(29, 35, 44, 0.5)), url("https://ignitedigital.net.au/wp-content/uploads/2018/11/seo-melbourne-med.jpg");
    }
	.seo-page-hero h2 {
		font-size: 24px;
		margin-bottom: 32px;
	}
}
/* Change hero content width and image on medium devices */
@media (min-width: 768px) and (max-width: 1024px) {
	.seo-page-hero {
		padding-right: 10%;
		padding-left: 10%;
		padding-bottom: 80px;
	}
	.page-hero.seo-page-hero {
		background-image: linear-gradient(0deg, rgba(29, 35, 44, 0.5), rgba(29, 35, 44, 0.5)), url("https://ignitedigital.net.au/wp-content/uploads/2018/11/seo-melbourne-med.jpg");
	}
}

/* Contact page hero styles */
/* Change hero image on mobile view*/
@media (max-width: 767px) {
    .page-hero .contact-page-hero {
		background-image: linear-gradient(0deg, rgba(29, 35, 44, 0.5), rgba(29, 35, 44, 0.5)), url("https://ignitedigital.net.au/wp-content/uploads/2018/11/contact-page-bnr-mob.jpg");
    }
}
/* Change hero content width and image on medium devices */
@media (min-width: 768px) and (max-width: 1024px) {
	.contact-page-hero {
		padding-right: 10%;
		padding-left: 10%;
		padding-top: 160px;
		padding-bottom: 120px;
	}
	.page-hero.contact-page-hero {
		background-image: linear-gradient(0deg, rgba(29, 35, 44, 0.5), rgba(29, 35, 44, 0.5)), url("https://ignitedigital.net.au/wp-content/uploads/2018/11/contact-page-bnr-med.jpg");
	}
}

/* About us, site map and privacy page hero styles */
/* Change hero image on mobile view*/

/* Change hero content width and image on medium devices */
@media (min-width: 768px) and (max-width: 1024px) {
	.contact-page-hero {
		padding-right: 10%;
		padding-left: 10%;
		padding-top: 160px;
		padding-bottom: 120px;
	}
}

/**
 * Footer Styles
 */
/* Social icons in footer */
ul.social-set {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: center;
  list-style: none;
  margin: 0;
  padding: 0;
  height: auto;
  width: auto;
}
ul.social-set li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
/* FA icons */
.fa-facebook-f {
	color: #365899;
} 
.fa-twitter {
	color: #1da1f2;
}
.fa-google {
	color: #db4437;
}
a.sociali {
  font-size: 2.4em;
  line-height: 1.2em;
  padding: 5px;
  margin-right: 20px;
  margin-left: 20px;
}
a.sociali:hover, a.sociali:focus {
  opacity: 0.6;
}

/* Social set margins */
.social {
	margin-bottom: 50px;
}
#custom_html-5 .fl-builder-module-template {
    padding: 0px;
}
/* space between logos */
.footer-google-logo {
	margin-top: 40px;
}

.footer-widget-3 {
    padding-right: 20px;
}

/* Footer tablet view incl 2 column layout */
@media (min-width: 768px) and (max-width:1024px) {
    .footer-widgets .grid-25 {
        width: 50%;
        float:left;
		clear: none;
    }
	.footer-google-logo {
		width: 180px;
		margin-left: 20px;
	}
	.footer-widget-3 {
		padding-right: 40px;
	}
	.footer-widgets {
		margin-bottom: -1px;
	}
}

/* Footer mobile styles */
@media (max-width:767px) {
	.footer-widget-1 {
		text-align: center;
	}
}
/* Footer desktop specific styles */
@media (min-width:1025px) {
	.footer-google-logo {
		margin-left: 20px;
	}
}

/**
 * End Footer Styles
 */

/* Subscribe button styles */
#wpforms-1232 .subscribe-name input{
    margin-top: -6px;
}

div#wpforms-1232 .wpforms-form button[type=submit] {
	width: 100%;
	background-color: #ff691f;
	color: #fff;
	border: 2px solid #ff691f;
	border-radius: 2px;
	padding: 6px 24px;
	font-size: 16px
}

div#wpforms-1232 .wpforms-form button[type=submit]:hover {
	background-color: #ff874b;
}

/* Breakpoint 1000px mobile header  */
@media( max-width: 1000px ) {
	.site-header,
	#site-navigation,
	#sticky-navigation {
		display: none !important;
		opacity: 0;
	}

	#mobile-header {
		display: block !important;
		opacity: 1;
		width: 100% !important;
	}

        #mobile-header .main-nav > ul {
            display: none;
        }

	#mobile-header.toggled .main-nav > ul,
        #mobile-header .menu-toggle,
        #mobile-header .mobile-bar-items {
            display: block;
        }
}

/** Flexbox and Unsemantic css for page content **/
.mobile-grid-100 {
	padding: 0px;
}
@media (min-width:768px) {
	.left-50 {
		padding-right: 40px;
	}
	.right-50 {
		padding-left: 40px;
	}
}

.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.align-center {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

/* Gravatar image on posts */
.byline img {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    position: relative;
    vertical-align: middle;
    margin: 0 10px;
}

/* SEO icons */
.seo-icons img {
	max-width: 120px;
}
.seo-icons .fl-callout-photo-above-title .fl-photo {
	margin-bottom: 26px;
}

/* IDS - green check icons in list  */
.ids-check-list li{
    list-style-type: none;
	margin-top: 10px;
}
.ids-check-list li:before {
    content: "\f00c";
    font-family: "Font Awesome 5 Pro";
    font-size: 24px;
    font-weight: 500;
    width: 24px;
    height: 24px;
    line-height: 2em;
    color: rgb(0, 204, 37);
    margin-right: 16px;
    margin-left: -30px;
}

/* fa-check weight 600 */
.fa-600 .fa-check {
	font-weight: 600;
}

/* Icons on Google Ads page */
#icon-left img {
	max-height: 70px;
	max-width: 70px;
}
#icon-left .fl-callout-photo-left .fl-callout-photo, .fl-callout-photo-left-text .fl-callout-photo {
    padding-right: 20px;
	width: 20%;
}

.test-google-img img {
	height: 225px;
	width: 400px;
}

/* Home page service cards */
.service-card-home .fl-module-content {
	-webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
	transform: scale(1);
}

.service-card-home .fl-module-content:hover {
	box-shadow: 0px 5px 10px 0px rgba(255,105,31,0.1);
	transform: scale(1.01);
}

.service-card-home .fl-callout-text p {
    margin: 0 !important;
    padding: 12px 20px 30px 20px !important;
}

@media (max-width:600px) {
	.service-card-home .fl-module-content {
        box-shadow: 0px 0px 0px 1px rgba(214,218,222,1);
	}
}

/* SVG and Images */
.laptop-google-ads img {
	max-width: 580px;
}

@media (max-width:600px) {
	.laptop-google-ads img {
        max-width: 300px;
	}
	.staff-photos img {
		max-width: 200px;
	}
}

@media (min-width: 601px) and (max-width: 800px) {
	.laptop-google-ads img {
        max-width: 440px;
	}
}

@media (max-width:600px) {
	.mobile-phone-hp img {
        max-width: 240px;
	}
}

@media (min-width: 601px) and (max-width: 800px) {
	.mobile-phone-hp img {
        max-width: 300px;
	}
}